[global]
workgroup = WORKGROUP
server string = encoder server
netbios name = encoder
guest account = root
security = share
interfaces = eth0
printcap name = /dev/null
load printers = no
printing = bsd
lock directory = /tmpbox/samba/var

[encoder]
path = /tmpbox/disk/
guest ok = yes
browseable = yes
writable = yes
create mode = 0777
directory mode = 0777
